@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
$font-stack: 'Poppins', sans-serif;
$primary-color: #333;
$fairy-body-font: $font-stack;
$link-color: #4169e1;
$font-size: 16px;
$secondary-color: #800020;
$break-point: 1024px;
